@font-face {
  font-family: 'Sharan-Icons';
  src: url("../fonts/Sharan.eot?-soyg35d");
  src: url("../fonts/Sharan.eot?#iefix-soyg35d") format("embedded-opentype"), url("../fonts/Sharan.woff?-soyg35d") format("woff"), url("../fonts/Sharan.ttf?-soyg35d") format("truetype"), url("../fonts/Sharan.svg?-soyg35d#Sharan") format("svg");
  font-weight: normal;
  font-style: normal; }
.ngm [class^="icon-"]::before, .ngm [class*=" icon-"]::before {
  font-family: 'Sharan-Icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
.ngm .icon-check::before {
  content: "\21"; }
.ngm .icon-hotline::before {
  content: "\22"; }
.ngm .icon-textfield_person::before {
  content: "\23"; }
.ngm .icon-mobile_share::before {
  content: "\24"; }
.ngm .icon-close::before {
  content: "\25"; }
.ngm .icon-ausstattung::before {
  content: "\26"; }
.ngm .icon-broschuere::before {
  content: "\27"; }
.ngm .icon-dropdown_close::before {
  content: "\28"; }
.ngm .icon-dropdown_open::before {
  content: "\29"; }
.ngm .icon-facebook::before {
  content: "\2a"; }
.ngm .icon-facebook::before {
  content: "\2b"; }
.ngm .icon-hotspot::before {
  content: "\2c"; }
.ngm .icon-mail::before {
  content: "\2d"; }
.ngm .icon-next::before {
  content: "\2e"; }
.ngm .icon-pinterest::before {
  content: "\2f"; }
.ngm .icon-prev::before {
  content: "\30"; }
.ngm .icon-probefahrt::before {
  content: "\31"; }
.ngm .icon-sticky_bar_btn::before {
  content: "\32"; }
.ngm .icon-suche::before {
  content: "\33"; }
.ngm .icon-whatsapp::before {
  content: "\34"; }
.ngm .icon-youtube::before {
  content: "\35"; }
.ngm .icon-play::before {
  content: "\36"; }
.ngm .icon-pause::before {
  content: "\37"; }
.ngm .icon-gallery_next::before {
  content: "\38"; }
.ngm .icon-gallery_prev::before {
  content: "\39"; }
.ngm .icon-gallery_dot::before {
  content: "\3a"; }
.ngm .icon-fullscreen_open::before {
  content: "\3b"; }
.ngm .icon-fullscreen_close::before {
  content: "\3c"; }
.ngm .icon-replay::before {
  content: "\3d"; }
.ngm .icon-volume::before {
  content: "\3e"; }
.ngm a {
  text-decoration: none;
  color: #2B3C47; }
.ngm a:hover {
  color: #00B1EB; }
.ngm .landing-page-header {
  position: relative;
  font-family: Semibold, arial, verdana, sans-serif;
  text-transform: uppercase; }
.ngm .landing-page-header nav.menubar {
  background-color: #A2DEF2;
  padding: 0 2rem;
  text-align: center; }
.ngm .landing-page-header nav.menubar .item {
  display: inline-block;
  vertical-align: bottom;
  position: relative; }
@media (max-width: 991px) {
  .ngm .landing-page-header nav.menubar .item a strong {
    display: none; }
  .ngm .landing-page-header nav.menubar .item .icon-sticky_bar_btn::before {
    content: "\26"; } }
@media (min-width: 992px) {
  .ngm .landing-page-header nav.menubar .item .relative {
    position: relative; }
  .ngm .landing-page-header nav.menubar .item .relative a {
    position: relative;
    bottom: 1em;
    background-color: #00B1EB;
    transform: skewX(-20deg) scale(1.1);
    border-radius: 2px;
    z-index: 10;
    box-shadow: 2px 2px 0px 1px rgba(0, 158, 210, 0.75); }
  .ngm .landing-page-header nav.menubar .item .relative a > div {
    color: white;
    font-family: 'VWD4 Black', arial, verdana, sans-serif;
    font-weight: bold;
    transform: skewX(20deg) scale(1.1); }
  .ngm .landing-page-header nav.menubar .item .relative a:hover {
    background-color: #ff871f;
    box-shadow: 2px 2px 0px 1px rgba(255, 135, 31, 0.75); } }
.ngm .landing-page-header nav.menubar .item:hover > a {
  color: #2B3C47;
  background: white; }
.ngm .landing-page-header nav.menubar .item a {
  transform: skewX(-20deg);
  text-decoration: none;
  display: inline-block;
  vertical-align: top; }
.ngm .landing-page-header nav.menubar .item a [class^="icon-"], .ngm .landing-page-header nav.menubar .item a [class*="icon-"] {
  font-size: 3rem; }
.ngm .landing-page-header nav.menubar .item a > div {
  transform: skewX(20deg); }
@media (min-width: 992px) {
  .ngm .landing-page-header nav.menubar .item a {
    max-width: 10em;
    word-wrap: break-word; } }
@media (min-width: 768px) and (max-width: 1199px) {
  .ngm .landing-page-header nav.menubar .item a {
    padding: 0 .5rem; } }
@media (min-width: 1200px) {
  .ngm .landing-page-header nav.menubar .item a {
    padding: 0 2rem; } }
.ngm .landing-page-header nav.menubar .item a strong {
  font-family: 'VWD4 Book', arial, verdana, sans-serif; }
.ngm .landing-page-header nav.menubar .item .background {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  transform: skewX(-20deg);
  z-index: 1;
  pointer-events: none; }
@media (min-width: 992px) {
  .ngm .landing-page-header nav.menubar .item .background {
    border-right: 1px solid #84B3C5; } }
@media (min-width: 992px) {
  .ngm .landing-page-header nav.menubar .item:first-child .background {
    border-left: 1px solid #84B3C5; } }
.ngm .landing-page-header .vehicle-image {
  font-family: 'VWD4 Semibold', arial, verdana, sans-serif;
  position: relative;
  background-position: center;
  background-size: cover;
  background-color: black;
  background-repeat: no-repeat;
  margin: 0;
  padding: 1rem 2rem;
  max-height: 504px;
  padding-bottom: 45.85%;
  overflow: hidden;
  color: white;
  text-transform: none; }
.ngm .landing-page-header .vehicle-image .headers .header {
  line-height: normal;
  font-size: 56px; }
@media (max-width: 767px) {
  .ngm .landing-page-header .vehicle-image .headers .header {
    font-size: 28px; } }
.ngm .landing-page-header .vehicle-image .headers .subheader {
  font-family: 'VWD4 Book', arial, verdana, sans-serif;
  font-size: 24px; }
@media (max-width: 767px) {
  .ngm .landing-page-header .vehicle-image .headers .subheader {
    font-size: 16px; } }
.ngm .landing-page-header .vehicle-image .pins .lcd_module > a {
  height: 30px;
  display: block;
  position: relative !important; }
.ngm .landing-page-header .vehicle-image .pins > .lcd_moduleContainerN > a, .ngm .landing-page-header .vehicle-image .pins > a {
  position: absolute;
  display: block;
  border-radius: 50%;
  background-color: #00B1EB;
  background-clip: padding-box;
  border: 1px solid transparent;
  width: 21px;
  height: 21px;
  cursor: pointer; }
.ngm .landing-page-header .vehicle-image .pins > .lcd_moduleContainerN > a .crosshair, .ngm .landing-page-header .vehicle-image .pins > a .crosshair {
  color: white;
  position: relative;
  display: block; }
.ngm .landing-page-header .vehicle-image .pins > .lcd_moduleContainerN > a .crosshair::before, .ngm .landing-page-header .vehicle-image .pins > .lcd_moduleContainerN > a .crosshair::after, .ngm .landing-page-header .vehicle-image .pins > a .crosshair::before, .ngm .landing-page-header .vehicle-image .pins > a .crosshair::after {
  position: absolute;
  content: '';
  display: block;
  width: 6px;
  height: 6px; }
.ngm .landing-page-header .vehicle-image .pins > .lcd_moduleContainerN > a .crosshair::before, .ngm .landing-page-header .vehicle-image .pins > a .crosshair::before {
  border: solid white 1px;
  border-bottom-width: 0;
  border-right-width: 0;
  left: 10px;
  top: 10px; }
.ngm .landing-page-header .vehicle-image .pins > .lcd_moduleContainerN > a .crosshair::after, .ngm .landing-page-header .vehicle-image .pins > a .crosshair::after {
  border: solid white 1px;
  border-left-width: 0;
  border-top-width: 0;
  left: 4px;
  top: 4px; }
.ngm .modal-container {
  /*ADDED TO STOP SCROLLING TO TOP*/ }
.ngm .modal-container:before {
  content: "";
  display: none;
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10; }
.ngm .modal-container:target:before {
  display: block; }
.ngm .modal-container:target .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  top: 20%; }
.ngm .modal-container body {
  color: #333;
  font-family: 'Helvetica', arial;
  height: 80em; }
.ngm .modal-container .wrap {
  padding: 0.5rem;
  text-align: center; }
.ngm .modal-container hr {
  clear: both;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  border: 0;
  border-top: 1px solid #aaa; }
.ngm .modal-container h1 {
  font-size: 30px;
  margin-bottom: 0.5rem; }
.ngm .modal-container p {
  margin-bottom: 0.25rem; }
.ngm .modal-container .btn {
  background: #428bca;
  border: #357ebd solid 1px;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  padding: 8px 15px;
  text-decoration: none;
  text-align: center;
  min-width: 60px;
  position: relative;
  transition: color .1s ease;
  /* top: 40em;*/ }
.ngm .modal-container .btn:hover {
  background: #357ebd; }
.ngm .modal-container .btn.btn-big {
  font-size: 18px;
  padding: 15px 20px;
  min-width: 100px; }
.ngm .modal-container .btn-close {
  background: none !important;
  color: #8994A0;
  font-size: 30px;
  text-decoration: none;
  position: absolute;
  right: 5px;
  top: 0; }
.ngm .modal-container .btn-close::before {
  font-family: 'Sharan-Icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\25";
  color: #8994A0;
  font-size: 40px; }
.ngm .modal-container .btn-close:hover {
  color: #2274ac; }
.ngm .modal-container .modal:before {
  content: "";
  display: none;
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 501; }
.ngm .modal-container .modal:target:before {
  display: block; }
.ngm .modal-container .modal:target .modal-dialog {
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  top: 20%; }
.ngm .modal-container .modal-dialog {
  background: #fefefe;
  border: #333 solid 1px;
  border-radius: 0;
  position: fixed;
  top: -100%;
  z-index: 502;
  left: 50%;
  width: 90%;
  max-width: 864px;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  -webkit-transition: -webkit-transform "0.3s ease-out";
  -moz-transition: -moz-transform "0.3s ease-out";
  -o-transition: -o-transform "0.3s ease-out";
  transition: transform "0.3s ease-out"; }
.ngm .modal-container .modal-body {
  padding: 0.25rem; }
.ngm .modal-container .modal-body .columns-text > .text {
  vertical-align: middle; }
.ngm .modal-container .modal-body .columns-text > .text > .headline-text h1, .ngm .modal-container .modal-body .columns-text > .text > .headline-text p {
  text-align: center;
  font-size: 36px; }
.ngm .modal-container .modal-body .columns-text > .text > .headline-text p {
  font-size: 15px; }
.ngm .modal-container .modal-header, .ngm .modal-container .modal-footer {
  padding: 0.125rem 0.25rem; }
.ngm .modal-container .modal-footer {
  text-align: right; }
.ngm .modal-container #close {
  display: none; }
.ngm .headline-text h1 {
  font-family: 'VWD4 Semibold', arial, verdana, sans-serif;
  font-style: normal;
  font-weight: normal;
  color: #32434c;
  font-size: 48px;
  line-height: 0.95;
  padding: 0;
  margin: 0; }
@media (max-width: 767px) {
  .ngm .headline-text h1 {
    font-size: 28px; } }
.ngm .headline-text h1 + p {
  padding-top: 14px; }
.ngm .headline-text p {
  font-family: 'VWD4 Book', arial, verdana, sans-serif;
  font-style: normal;
  font-weight: normal;
  color: #88939f;
  font-size: 18px;
  line-height: 1.4;
  padding: 17px 0 0 0;
  margin: 0;
  text-align: left; }
@media (max-width: 767px) {
  .ngm .headline-text p {
    font-size: 16px; } }
@media (min-width: 768px) {
  .ngm .columns-text {
    display: table; } }
.ngm .columns-text .text, .ngm .columns-text .image {
  padding: 1rem 2rem; }
.ngm .columns-text > div {
  display: block; }
@media (min-width: 768px) {
  .ngm .columns-text > div {
    display: table-cell;
    position: relative;
    vertical-align: top;
    width: 50%; } }
.ngm .separator {
  height: 160px;
  position: relative;
  background-color: white; }
.ngm .separator::after {
  content: "";
  width: 320px;
  margin: 0;
  display: inline-block;
  top: 50%;
  left: 50%;
  margin-left: -160px;
  height: 1px;
  background-color: #cfd7d9;
  position: absolute; }
.ngm .full-width-image > img {
  width: 100%; }
.ngm .full-width-text {
  width: 100%; }
.ngm .full-width-text .text {
  padding: 0 3rem; }
.ngm .full-width-text .text .headline-text h1, .ngm .full-width-text .text .headline-text p {
  text-align: center !important; }
.ngm .sharing {
  display: none;
  position: absolute;
  bottom: 5rem;
  right: 3rem; }
.ngm .sharing a {
  margin-right: 1rem;
  color: black;
  display: inline-block !important;
  text-align: center;
  text-decoration: none; }
@media (min-width: 768px) {
  .ngm .sharing a {
    float: left; } }
.ngm .sharing a::before {
  display: block;
  width: 33px;
  height: 33px;
  font-size: 30px;
  line-height: 33px;
  text-align: center;
  background: white;
  -webkit-border-radius: 16px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 16px;
  -moz-background-clip: padding;
  border-radius: 16px;
  background-clip: padding-box;
  border: solid transparent 1px; }
.ngm .sharing a:hover::before {
  color: #00B1EB; }
@media (max-width: 767px) {
  .ngm .sharing a.icon-facebook {
    display: none !important; } }
.ngm .sharing a.icon-facebook::before {
  content: "\2a"; }
@media (max-width: 767px) {
  .ngm .sharing a.icon-mail {
    display: none !important; } }
.ngm .sharing a.icon-mail::before {
  content: "\2d";
  font-size: 25px; }
@media (max-width: 767px) {
  .ngm .sharing a.icon-pinterest {
    display: none !important; } }
.ngm .sharing a.icon-pinterest::before {
  content: "\2f"; }
.ngm .sharing a.icon-whatsapp {
  display: none !important; }
.ngm .sharing a.icon-whatsapp::before {
  content: "\34"; }
@media (min-width: 768px) {
  .ngm .sharing a.icon-share {
    display: none !important; } }
.ngm .sharing a.icon-share::before {
  background: transparent;
  background: white;
  display: block;
  content: "\24"; }
.ngm .sharing .modal {
  text-transform: normal; }
.ngm .sharing .modal .heading {
  font-family: 'VWD4 Semibold', arial, verdana, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 1;
  padding: 1rem 0;
  margin: 0;
  color: black; }
.ngm .sharing .modal .heading {
  font-size: 2.5rem; }
@media (max-width: 991px) {
  .ngm .sharing .modal .heading {
    font-size: 1.5rem; } }
.ngm .sharing .modal .subheading {
  font-size: 1.5rem; }
@media (max-width: 991px) {
  .ngm .sharing .modal .subheading {
    font-size: 1.2rem; } }
.ngm .sharing .modal p {
  font-family: 'VWD4 Book', arial, verdana, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 26px;
  color: black; }
.ngm .sharing .modal .button {
  display: inline-block;
  padding: 1.2rem 2rem;
  text-decoration: none;
  margin-top: 2.5rem;
  font-size: 18px;
  font-family: 'VWD4 Book', arial, verdana, sans-serif;
  font-style: normal;
  font-weight: normal;
  background-color: #00B1EB;
  border: solid #00B1EB 1px;
  color: white;
  margin-bottom: .5rem; }
.ngm .sharing .modal [class*="icon-"] {
  display: inline-block !important; }
.ngm .videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0; }
.ngm .videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }
.ngm .middle {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }
.ngm .middleY {
  top: 50%;
  transform: translateY(-50%); }
.ngm .middleX {
  left: 50%;
  transform: translateX(-50%); }
.ngm [class*="middle"] {
  position: absolute; }
.ngm .table {
  display: table; }
.ngm .table .table-cell {
  display: table-cell;
  vertical-align: middle; }
